# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = element-web
pkgbase = element.io
xdata = pkgtype=split
pkgver = 1.12.23-1
pkgdesc = Glossy Matrix collaboration client — web version.
url = https://element.io
builddate = 1784458623
packager = Antonio Rojas <arojas@archlinux.org>
size = 141032453
arch = x86_64
license = Apache
replaces = riot-web
replaces = vector-web
makedepend = electron42
makedepend = git
makedepend = jq
makedepend = libxcrypt-compat
makedepend = nodejs
makedepend = npm
makedepend = python
makedepend = python-setuptools
makedepend = rust
makedepend = tcl
makedepend = pnpm
makedepend = yarn
